<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Awards</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--news-outreach">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item is-on"><a href="awards.html">Awards</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="awards.html#2024">2024</a></li>
								<li class="nav__sub-item"><a href="awards_past_years.html">Past Awards</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<h1 class="page__title">Wikimedia Foundation Research Award of the Year</h1>
					<section id="section-identifier">
						<p>The Wikimedia Foundation Research team established the Wikimedia Foundation Research Award of the Year in 2021 to recognize recent research that has the potential to have significant impact on the Wikimedia projects or research in this space.</p>
						<h2 id="2023">2023</h2>
						<p>After reviewing more than 180 candidate peer-reviewed publications from 2022 we are honored to announce the WMF-RAY 2023 winners. <a href="https://www.youtube.com/watch?v=iOwB2CYXq1w">Watch</a> the award ceremony or read below to learn more.</p>
						<h3>Controlled Analyses of Social Biases in Wikipedia Bios (<a href="https://dl.acm.org/doi/fullHtml/10.1145/3485447.3512134">paper</a>)</h3>
						<p><i>for developing a novel methodology for studying bias in English Wikipedia biographies and for affirming and challenging past findings through their new approach.</i></p>
						<p>One of the most discussed challenges faced by the Wikimedia Movement is that there is systemic bias in both what is covered in Wikimedia projects and in how it is covered, referred to as content gaps. Among the most discussed content gaps is the gender gap, especially as it relates to Wikipedia biographies.</p>
						<p>Over the past decade researchers have attempted to answer questions such as: How do the number of biographies of women compare to men on Wikipedia? How do biographies that exist differ systematically based on the gender of the subject? Are the differences between the number of biographies a result of systemic bias in Wikipedia? What are the barriers for inclusion of content about women and non-binary groups in Wikipedia?</p>
						<p>One of the most important steps of conducting research to answer these types of questions is choosing a set of Wikipedia articles to compare. The choice of article matters and sometimes that choice can result in different and even contradictory findings.</p>
						<p>In this research, the authors developed a new methodology for studying bias in Wikipedia. Given a target corpus of biographies, their proposed method uses the Wikipedia category system to construct a comparison corpus that matches the target in as many attributes as possible. The research further offers an approach for evaluating bias in a more general way.</p>
						<p>This research demonstrates the power of the methodology developed by showing disparities in biographies in various ways that have been difficult to infer at scale in the past. This includes non-binary gender, racial, and intersectional identities.</p>
						<h3>The Gender Divide in Wikipedia: Quantifying and Assessing the Impact of Two Feminist Interventions (<a href="https://papers.ssrn.com/sol3/papers.cfm?abstract_id=3739176">paper</a>)</h3>
						<p><i>for a thorough scientific evaluation of Art+Feminism and 500 Women Scientists projects to address Wikipedia's gender gaps in content.</i></p>
						<p>While characterizing content gaps is a critical piece of any attempt to close them, it is only the first step.</p>
						<p>Members of the Wikimedia community have been working hard to close content gaps for many years. In the English Wikipedia community, <a href="https://artandfeminism.org/">Art + Feminism project</a> and the <a href="https://500womenscientists.org/">500 Women Scientists project</a> are among the leading projects to address gender gaps in content. These projects have contributed to thousands of Wikipedia biographies of women, primarily through edit-a-thons.</p>
						<p>The authors of the paper utilized scientific methods to study and surface the effectiveness of the two projects as well as areas for improvement.</p>
						<p>They collected data on thousands of biographies of women artists, scientists, athletes, and politicians edited by the two projects. They carefully constructed a dataset of otherwise similar biographies of men, which they used as comparison. They evaluated the results of the content improvement efforts by comparing the length, quality, and visibility of the biographies in articles worked on by the two interventions and the comparison set. They further evaluated the interventions in terms of the degree to which the articles are linked from other articles and the amount of material about the subjects that are put into infoboxes.</p>
						<p>The researchers offer two key findings:
							<ul>
								<li>The projects have been successful in writing biographies of women that are longer, higher quality, and viewed more than the comparison articles;</li>
								<li>Articles worked on by these projects lag behind the comparison group in several other respects that may limit the visibility of the articles (for example, they are less integrated into the intra-Wikipedia link network).</li>
							</ul>
							The findings from this research provides scientific insights for decision makers in these projects and offers valuable insights for editors and edit-a-thon organizers in other relevant initiatives across the Wikimedia Movement.
						</p>
						<h2 id="2022">2022</h2>
						<p>This year we are announcing two winners for WMF-RAY. One in the general category and the other in the best student paper category.</p>
						<h3>WIT: Wikipedia-based Image Text Dataset for Multimodal Multilingual Machine Learning (<a href="https://dl.acm.org/doi/pdf/10.1145/3404835.3463257">paper</a>)</h3>
						<p>In this research the authors develop a new image-text <a href="https://github.com/google-research-datasets/wit">dataset</a> (WIT) built on data from Wikimedia Commons and Wikipedia. WIT contains a curated set of 37.5 million image-text examples which makes the dataset the largest multimodal dataset at the time of publication. The dataset is also highly multilingual, offering coverage in over 100 Wikipedia languages.</p>
						<p>Today, more than half of Wikipedia articles are unillustrated, and more than half of the images available to us don’t have captions. Wikipedia needs more images that have captions in local languages to better support different learning and accessibility needs on the project. Captions are also important in improving the search experience of users on Wikipedia.</p>
						<p>Manually adding captions to large numbers of images, particularly in under-resourced language communities, is an enormous, and in many instances practically impossible, task for Wikimedia volunteers. In recent years, models have been developed to automatically generate captions for images. However, these models are generally biased towards English and Western content due to a variety of reasons including biased training sets.</p>
						<p>WIT has the potential to enable and significantly accelerate research and development for adding captions to images across more than 100 Wikipedia languages. Furthermore, given the way WIT is built, some of the representation biases that exist in other datasets traditionally used for training are addressed when using WIT. We are already seeing strong signals that the potential of the dataset is being realized.</p>
						<p>WIT is <a href="https://scholar.google.com/scholar?cites=11170196754896208993&as_sdt=2005&sciodt=0,5&hl=en">well-received</a> by the research community; Wikimedia Foundation organized a public <a href="https://www.kaggle.com/c/wikipedia-image-caption">image/caption matching competition</a> based on the data-set which in turn has resulted in at least 4 open source solutions for automatically retrieving text closest to an image on Wikipedia; A new community has come to life with a focus on multimodal and multilingual machine learning research on Wikipedia (The first event of this community, <a href="https://iclr.cc/virtual/2022/workshop/4551">Wiki-M3L Workshop</a>, took place as part of <a href="https://iclr.cc/Conferences/2022">ICLR 2022</a>).</p>
						<h3>[Best Student Paper] Assessing the Quality of Sources in Wikidata Across Languages: A Hybrid Approach (<a href="https://arxiv.org/pdf/2109.09405.pdf">paper</a>)</h3>
						<p>This research, whose first author was a PhD student at the time of publishing the research, explores the quality of references in Wikidata, the free and open knowledge base, in an elaborate and systematic way.</p>
						<p>Wikidata has become a critical project within the Wikimedia ecosystem, with significant impact on the Wikimedia projects as well as the broader ecosystem that Wikimedia operates in and serves. Across the world people and businesses rely on the statements stored in Wikidata for a range of activities such as making new content available in languages that content is missing, building smart assistants, training AI systems, and more.</p>
						<p>Many of the statements in Wikidata come with references. According to Wikidata’s community policies, these references are to meet three criteria: relevance, authoritativeness and ease of access. Wikidata’s quality and reliability—and its impact—depends upon the fact that its references are generally perceived to be high quality in all of these three senses.</p>
						<p>This research evaluates the state of references in Wikidata in 6 languages. The authors do a significant amount of work that involves developing a creative set of methods to combine multiple rounds of automatic and manual assessment into a complex and multistage research project. They make their full data and code available and by doing so allow others to build on their learnings and reproduce the analyses. Furthermore, the authors provide a detailed report card for the Wikimedia community about the state of Wikidata references, making the result of their work more accessible for the Wikidata community members.</p>
						<h2 id="2021">2021</h2>
						<h3>Content Growth and Attention Contagion in Information Networks: Addressing Information Poverty on Wikipedia (<a href="https://privpapers.ssrn.com/sol3/papers.cfm?abstract_id=3191128">paper</a>)</h3>
						<p>This innovative research demonstrates causal evidence of the relationship between increases in content quality in English Wikipedia articles and subsequent increases in attention. The researchers conduct a natural experiment using edits done on English Wikipedia via the <a href="https://wikiedu.org/">Wiki Education Foundation</a> program. The paper shows that English Wikipedia articles that were improved by students in the program gained more viewers than a group of otherwise similar articles. It also found that this effect spills over into a range of articles linked to from the improved articles.</p>
						<p>The Wikimedia Foundation's mission has two parts: (1) disseminating knowledge and (2) encouraging people to engage in the production of new knowledge. This work provides new evidence that links these goals in an exciting way. From the Wikimedia Foundation and Wikimedia movement’s perspective, this research provides strong evidence to support a range of content improvement efforts. Although it might seem that there is a tension between focusing resources on improving content that is poorly developed (but also currently unpopular) and putting efforts toward articles that have more viewers and higher audiences already, this work suggests that content improvement efforts focused on content gaps and areas of information poverty can create new audiences for that content.</p>
						<h3>Participatory Research for Low-resourced Machine Translation: A Case Study in African Languages (<a href="https://arxiv.org/pdf/2010.02353.pdf">paper</a>) and the Masakhane Community (<a href="https://www.masakhane.io/">learn more</a>)</h3>
						<p>This paper and the Masakhane community have attempted to fundamentally change how we approach the challenge of "low-resourced languages" in Africa. The research describes a novel approach for participatory research around machine translation for African languages. The authors show how this approach can overcome the challenges these languages face to join the Web and some of the technologies other languages benefit from today.</p>
						<p>The work of the authors and the community is an inspiring example of work towards Knowledge Equity, one of the two main pillars of the <a href="https://meta.wikimedia.org/wiki/Strategy/Wikimedia_movement/2018-20">2030 Wikimedia Movement Strategy</a>. "As a social movement, we will focus our efforts on the knowledge and communities that have been left out by structures of power and privilege. We will welcome people from every background to build strong and diverse communities. We will break down the social, political, and technical barriers preventing people from accessing and contributing to free knowledge."</p>
						<p>We cannot think of a better or more inspiring example of a project from the last year seeking to achieve these goals. Additionally, we see the success of this project as something that will directly support a range of Wikimedia Foundation and Wikimedia Movement goals including the newly-announced <a href="https://meta.wikimedia.org/wiki/Abstract_Wikipedia">Abstract Wikipedia</a> which will rely heavily on machine translation tools.</p>
					</section>

					<section class="border--top">
						<h2>Recent Awards</h2>
						<p><a href="awards.html">Awards of 2024</a></p>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
